/*#simple-react-file-upload {
  &.custom {
    width: 100%;
    background: none;
    box-shadow: none;
    border: dashed $gray-300 1px;
    padding: 0;
    #simple-react-file-drop {
      border-image: none;
      background: none;
      border: none;
      padding: 20px;
      margin-bottom: 0;
      font-size: 0;
      a {
        font-size: 0;
        margin-top: 0;
        &:before {content: "Wybierz plik"; font-size: 16px;}
      }
    }
    #file {display: none}
    .file-name {margin-bottom: 0; font-weight: 400; top: 0; color: $gray-700; left: 20px; width: auto; right: 40px; text-overflow: ellipsis}
    ul {
      padding: 0 0 20px;
      border: 0;
      margin: 0;
      li {
        span {top: 3px; border: none}
        background: none;
        border: none;
        padding: 0;
        height: 23px;
      }
    }
  }
}
.cropper-view-box {
  top: 0; bottom: 0; height: auto;
}*/
.gw-crop-cnt {
  > div {
    max-height: calc(100vh - 250px);
    min-height: 300px;
  }
}
.img-container img {
  width: 100%;
}
